---
id: product-management
name: Product Management
members:
  - dboyne
  - jbrown
  - dkim
---

The product management team is responsible for managing products and product accounts.

## Responsibilities

- Manage product and product account management
- Manage product and product account provisioning
- Manage product and product account deprovisioning
- Manage product and product account password management
- Manage product and product account role management
